@font-face {
 font-family:"Jaapokki"; 
 src:url('fonts/Jaapokkienchance-Regular.otf') format('opentype'); 
 font-display:auto
}

@font-face {
 font-family:"mvboli"; 
 src:url("fonts/mvboli.ttf") format('truetype'); 
 font-display:auto
}

@font-face {
 font-family:"ravie"; 
 src:url("fonts/ravie.ttf") format('truetype'); 
 font-display:auto
}

body {background:mintcream; font-family:"mvboli"}
.row, p {max-width:1800px; margin-left:auto; margin-right:auto}
header {background:#3ab54a}
header img {width:100%; margin:5px}
section {padding:1px 0}
section img {width:100%; box-shadow:3px 3px 3px grey; margin:10px 0}
strong {display:block; font-size:22px; 
color:black; text-align:right; margin-bottom:25px; font-family:"mvboli"}
h1 {font-size:4vw; font-family:"ravie"; text-transform:uppercase; color:mintcream}
h2 {font-size:25px; text-transform:uppercase; text-align:center; color:#fe0000; 
border-top:3px solid #3ab54a; border-bottom:3px solid #3ab54a; 
font-weight:bold; margin:20px 0 5px 0; padding:7px}
p {font-size:22px; color:black; padding:10px}
footer {background:#3ab54a; padding:15px 0; font-size:20px}
footer nav a {color:mintcream; text-align:center; text-decoration:none}
.no-padding {padding:5px}/* réduit padding */
.no-border {border:none}
.no-shadow {box-shadow:none}
.menu {position:fixed; top:15px; right:15px; width:50px; height:50px;
text-align:center; color:whitesmoke; background:rgba(52,58,64,0.5);
line-height:50px; font-size:20px; z-index:999}

@media screen and (min-width:768px) {
	h1 {font-size:2vw}
	h2 {font-size:30px}
	p {font-size:25px}
	strong {font-size:25px}
	img:hover {border-radius:30px}
	a:hover {color:grey}
}

@media (prefers-color-scheme:dark) /* mode sombre */{
	body {background:#1c1c1e}
	section img {box-shadow:none}
	h2, p, a, ul, strong {color:whitesmoke}
}
